## haskell-blaze-svg 0.3.3.0

=== debian/changelog ===
haskell-blaze-svg (0.3.3.0-2build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Dec 2013 14:21:05 +0000

haskell-blaze-svg (0.3.3.0-2build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 14 Dec 2013 02:24:55 +0000

haskell-blaze-svg (0.3.3.0-2build2) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 17 Jun 2013 17:03:50 +0100

haskell-blaze-svg (0.3.3.0-2build1) saucy; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 30 May 2013 10:35:09 +0100

haskell-blaze-svg (0.3.3.0-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:58 +0200

haskell-blaze-svg (0.3.3.0-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 06 Jan 2013 12:15:22 +0100
