=== debian/control ===
Source: haskell-blaze-svg
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>=2)
  , libghc-mtl-dev (<< 3)
  , libghc-mtl-prof
  , libghc-blaze-markup-dev (>= 0.5)
  , libghc-blaze-markup-dev (<< 0.6)
  , libghc-blaze-markup-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-blaze-markup-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/blaze-svg
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-blaze-svg
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-blaze-svg

Package: libghc-blaze-svg-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}

Package: libghc-blaze-svg-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}

Package: libghc-blaze-svg-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}
