## haskell-blaze-svg 0.3.4

=== debian/changelog ===
haskell-blaze-svg (0.3.4-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:57 +0200

haskell-blaze-svg (0.3.4-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:38 +0100

haskell-blaze-svg (0.3.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 Jul 2014 21:58:52 +0200
