=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders: Joachim Breitner <nomeata@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-mtl-dev (>=2)
   , libghc-mtl-dev (<< 3)
   , libghc-mtl-prof
   , libghc-blaze-markup-dev (>= 0.5)
-  , libghc-blaze-markup-dev (<< 0.6)
+  , libghc-blaze-markup-dev (<< 0.7)
   , libghc-blaze-markup-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
