## haskell-blaze-svg 0.3.4.1

=== debian/changelog ===
haskell-blaze-svg (0.3.4.1-1build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 02 Jul 2015 12:11:49 +0100

haskell-blaze-svg (0.3.4.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Jun 2015 17:27:28 +0200
