=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
   , libghc-mtl-dev (<< 3)
   , libghc-mtl-prof
   , libghc-blaze-markup-dev (>= 0.5)
-  , libghc-blaze-markup-dev (<< 0.7)
+  , libghc-blaze-markup-dev (<< 0.8)
   , libghc-blaze-markup-prof
 Build-Depends-Indep: ghc-doc
   , libghc-mtl-doc
