=== debian/control ===
Source: haskell-blaze-svg
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-blaze-markup-dev (>= 0.5),
 libghc-blaze-markup-dev (<< 0.8),
 libghc-blaze-markup-prof,
 libghc-mtl-dev (>= 2),
 libghc-mtl-dev (<< 3),
 libghc-mtl-prof,
Build-Depends-Indep: ghc-doc,
 libghc-blaze-markup-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.6
Homepage: https://github.com/deepakjois/blaze-svg
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-blaze-svg-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}

Package: libghc-blaze-svg-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}

Package: libghc-blaze-svg-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}
