=== debian/control ===
Source: haskell-blaze-svg
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-blaze-markup-dev (<< 0.8),
 libghc-blaze-markup-dev (>= 0.5),
 libghc-blaze-markup-prof,
 libghc-mtl-dev (<< 3),
 libghc-mtl-dev (>= 2),
 libghc-mtl-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-blaze-markup-doc,
 libghc-mtl-doc,
Standards-Version: 3.9.8
Homepage: https://github.com/deepakjois/blaze-svg
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-blaze-svg
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-blaze-svg-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}

Package: libghc-blaze-svg-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}

Package: libghc-blaze-svg-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: SVG combinator library${haskell:ShortBlurb}
 A blazingly fast SVG combinator library for the Haskell programming language.
 The "Text.Blaze.SVG" module is a good starting point.
 .
 ${haskell:Blurb}
