=== debian/control ===
--- 
+++ 
@@ -2,28 +2,25 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-blaze-markup-dev (<< 0.8),
  libghc-blaze-markup-dev (>= 0.5),
+ libghc-blaze-markup-dev (<< 0.9),
  libghc-blaze-markup-prof,
- libghc-mtl-dev (<< 3),
- libghc-mtl-dev (>= 2),
- libghc-mtl-prof,
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-markup-doc,
- libghc-mtl-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/deepakjois/blaze-svg
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-blaze-svg
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-svg
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-svg]
 
 Package: libghc-blaze-svg-dev
 Architecture: any
