## haskell-blaze-svg 0.3.7

=== debian/changelog ===
haskell-blaze-svg (0.3.7-4) unstable; urgency=medium

  * Patch for newer deps

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 19:29:02 -0500

haskell-blaze-svg (0.3.7-3) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Mon, 12 Jan 2026 18:42:39 -0500

haskell-blaze-svg (0.3.7-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 22 Sep 2024 12:59:18 +0300

haskell-blaze-svg (0.3.7-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 05 Sep 2023 11:34:17 -0400

haskell-blaze-svg (0.3.6.1-6) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Remove retired developer, Joachim Breitner, from Uploaders.
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 18 Jul 2022 19:12:47 +0300

haskell-blaze-svg (0.3.6.1-5) unstable; urgency=medium

  * Sourceful upload for GHC 8.8

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 13 Jun 2020 17:22:04 +0300
