=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: haskell-blaze-svg
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
- Joachim Breitner <nomeata@debian.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8.4.3),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-blaze-markup-dev (>= 0.5),
@@ -17,8 +17,8 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-blaze-markup-doc,
-Standards-Version: 4.1.4
-Homepage: https://github.com/deepakjois/blaze-svg
+Standards-Version: 4.7.0
+Homepage: https://github.com/diagrams/blaze-svg
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-blaze-svg
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-blaze-svg]
